<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnSignOut</name>
   <tag></tag>
   <elementGuidId>57ea61cd-c1cd-4d7a-a994-7533448cd5e6</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>.logout</value>
      </entry>
      <entry>
         <key>BASIC</key>
         <value></value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//*[@class='logout']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>false</useRalativeImagePath>
</WebElementEntity>
